poll_id: 19720
title: リファラー（Referrer）についてどのくらい知っていますか？
last_updated: "2026-01-02T19:17:13+09:00"
survey_period_start: "2025-04-21T18:53:51+09:00"
survey_period_end: "2025-06-03T12:18:54+09:00"
copyright: Copyright (c) 2026 SEO対策研究室. All Rights Reserved.
license: "https://creativecommons.org/licenses/by/4.0/"
total_votes: 5
options:
  - text: リファラーについて理解し、確認・分析している
    count: 0
    percentage: 0
  - text: リファラーの基本的な意味は理解しているが、具体的な分析は行っていない
    count: 1
    percentage: 20
  - text: リファラーの使い方や役割は知っているが、実際にはあまり活用していない
    count: 1
    percentage: 20
  - text: リファラーについてあまり詳しくない
    count: 2
    percentage: 40
  - text: リファラーについて全く知らない
    count: 1
    percentage: 20
